=== debian/changelog ===
sshfp (1.1.3-2) unstable; urgency=low

  * Updated for new Debian policy 3.8.3 (no changes needed)
  * Converted to 3.0 (quilt) source package format
  * Switched from SVN to GIT - updated VCS-* fields
  * Make use of dh override feature

 -- Julien Valroff <julien@kirya.net>  Fri, 01 Jan 2010 18:55:15 +0100

sshfp (1.1.3-1) unstable; urgency=low

  [ Julien Valroff ]
  * First upload to Debian (Closes: #413240)

  [ Maximiliano Curia ]
  * Added 001_makefile.dpatch, to fix some erroneous directory creation.
  * Added 002_manpage.dpatch, to change some erroneous comment lines.
  * Added Maximiliano Curia as Uploader.

 -- Julien Valroff <julien@kirya.net>  Wed, 09 Jul 2008 17:40:38 +0200
