=== debian/control ===
Source: sshfp
Section: net
Priority: extra
Maintainer: Julien Valroff <julien@kirya.net>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.3)
Homepage: http://www.xelerance.com/software/sshfp/
Vcs-Git: git://git.kirya.net/git/sshfp
Vcs-Browser: http://git.kirya.net/?p=sshfp.git;a=summary
Standards-Version: 3.8.3

Package: sshfp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-dnspython, openssh-client
XB-Python-Version: ${python:Versions}
Description: DNS SSHFP records generator
 sshfp generates RFC4255 SSHFP DNS records based on the public keys stored in
 a known_hosts file, or public keys can be obtained by using ssh-keyscan.
 Serve these entries from the DNS server for your domain to provide
 authentication via the ssh VerifyHostKeyDNS option.
