=== debian/watch ===
version=2
http://www.xelerance.com/software/sshfp/ sshfp-(.*).tar.gz debian uupdate
