=== debian/changelog ===
sshfp (1.1.6-2) unstable; urgency=low

  * Fix watch file for new upstream website 
  * Update my email address

 -- Julien Valroff <julien@debian.org>  Mon, 08 Nov 2010 21:43:10 +0100

sshfp (1.1.6-1) unstable; urgency=low

  * New upstream release
  * Drop patches merged upstream
  * Add build-depends on xmlto 
  * Add patch to use the manpage from the orig tarball 
  * Pass --unapply-patches to dpkg-source before build

 -- Julien Valroff <julien@kirya.net>  Sat, 16 Oct 2010 18:35:10 +0200

sshfp (1.1.3-3) unstable; urgency=low

  * Bump Debian policy version to 3.9.1
  * Add patch to avoid deprecation warnings with python 2.6 (thanks
    to Martin Jackson <mhjacks@swbell.net> for the patch)

 -- Julien Valroff <julien@kirya.net>  Sun, 03 Oct 2010 21:18:02 +0200
