=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: sshfp
 Section: net
 Priority: extra
-Maintainer: Julien Valroff <julien@kirya.net>
+Maintainer: Julien Valroff <julien@debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.3)
 Homepage: http://www.xelerance.com/software/sshfp/
 Vcs-Git: git://git.kirya.net/git/sshfp
 Vcs-Browser: http://git.kirya.net/?p=sshfp.git;a=summary
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 
 Package: sshfp
 Architecture: all
@@ -18,3 +18,4 @@
  a known_hosts file, or public keys can be obtained by using ssh-keyscan.
  Serve these entries from the DNS server for your domain to provide
  authentication via the ssh VerifyHostKeyDNS option.
+
