=== debian/watch ===
version=2
ftp://ftp.xelerance.com/sshfp/ sshfp-(.*).tar.gz debian uupdate
