## sshfp 1.2.1

=== Makefile ===
--- 
+++ 
@@ -10,18 +10,24 @@
 install:
 	install -m 0755 -d $(BIN)
 	install -m 0755 sshfp $(BIN)
+	install -m 0755 dane $(BIN)
 	install -m 0755 -d $(MAN)
 	install -m 0644 sshfp.1 $(MAN)
+	install -m 0644 dane.1 $(MAN)
 	gzip $(MAN)/sshfp.1
+	gzip $(MAN)/dane.1
 
 sshfp.1: sshfp.1.xml
 	xmlto man sshfp.1.xml
 
+dane.1: dane.1.xml
+	xmlto man dane.1.xml
+
 man:	man-page
-man-page: sshfp.1
+man-page: sshfp.1 dane.1
 
 clean:
-	-rm -f sshfp.1
+	-rm -f sshfp.1 dane.1
 
 dist-clean:
 	@echo Nothing to dist-clean - This is a python script
