=== debian/changelog ===
sshfp (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Update copyright information for the new release 
  * Switch from pysupport to dh_python2
  * Update to new policy 3.9.2 (no changes needed)
  * Update VCS fields

 -- Julien Valroff <julien@debian.org>  Mon, 25 Apr 2011 15:11:26 +0200

sshfp (1.1.6-3) unstable; urgency=low

  * Update copyright file to latest DPE-5 revision 
  * Remove unused substvars from control file 
  * Bump debhelper compat to 8 

 -- Julien Valroff <julien@debian.org>  Sat, 12 Feb 2011 15:15:53 +0100
