=== debian/control ===
Source: sshfp
Section: net
Priority: extra
Maintainer: Julien Valroff <julien@debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3)
Homepage: http://www.xelerance.com/software/sshfp/
X-Python-Version: all
Vcs-Git: git://git.kirya.net/debian/sshfp
Vcs-Browser: http://git.kirya.net/?p=debian/sshfp.git;a=summary
Standards-Version: 3.9.2

Package: sshfp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-dnspython, openssh-client, python-argparse
Description: DNS SSHFP records generator
 sshfp generates RFC4255 SSHFP DNS records based on the public keys stored in
 a known_hosts file, or public keys can be obtained by using ssh-keyscan.
 Serve these entries from the DNS server for your domain to provide
 authentication via the ssh VerifyHostKeyDNS option.
 .
 This package also includes the dane command to generate IETF DANE WG
 DNS records.
