=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_clean

override_dh_auto_build:
