## sshfp 1.2.2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 BIN     = $(DESTDIR)/usr/bin
 MAN     = $(DESTDIR)/usr/share/man/man1
 
-all: man
+all: man daneldnsx
 	
 install:
 	install -m 0755 -d $(BIN)
@@ -14,6 +14,7 @@
 	install -m 0755 -d $(MAN)
 	install -m 0644 sshfp.1 $(MAN)
 	install -m 0644 dane.1 $(MAN)
+	python -mcompileall daneldnsx.py
 	gzip $(MAN)/sshfp.1
 	gzip $(MAN)/dane.1
 
@@ -23,11 +24,14 @@
 dane.1: dane.1.xml
 	xmlto man dane.1.xml
 
+daneldnsx:
+	python -mcompileall daneldnsx.py
+	
 man:	man-page
 man-page: sshfp.1 dane.1
 
 clean:
-	-rm -f sshfp.1 dane.1
+	-rm -f sshfp.1 dane.1 daneldnsx.pyc
 
 dist-clean:
 	@echo Nothing to dist-clean - This is a python script
