=== debian/changelog ===
sshfp (1.2.2-4) unstable; urgency=low

  * Fix previously applied patch - thanks to Armin Burchardt
    <armin@uni-bremen.de> (Closes: #681253) 
  * Add patch to actually make use of option -k - thanks to Casper Gielen
    <C.Gielen@uvt.nl> (Closes: #697844) 

 -- Julien Valroff <julien@debian.org>  Sat, 16 Feb 2013 09:04:50 +0100

sshfp (1.2.2-3) unstable; urgency=low

  * Drop unconditional dependency on python-argparse which was included in
    python 2.7 - thanks to Adrian Bunk <bunk@stusta.de> (Closes: #653639)
  * Update DEP-5 URI to the final location 
  * Apply patch to fix undefined variable - thanks to Ward Vandewege
    <ward@gnu.org> (Closes: #681253) 
  * Bump Standards-Version to 3.9.3 (no changes needed) 

 -- Julien Valroff <julien@debian.org>  Tue, 28 Feb 2012 18:48:02 +0100

sshfp (1.2.2-2) unstable; urgency=low

  * Update DEP-5 uri 
  * Ships daneldnsx.py and add a wrapper around dane (Closes: #648659) 
  * Add dependencies for dane 

 -- Julien Valroff <julien@debian.org>  Sun, 13 Nov 2011 21:24:26 +0100

sshfp (1.2.2-1) unstable; urgency=low

  * New upstream release:
    - Fix -4 / -6 flags
    - Throw errors on stderr to improve pipe usage
    - openSUSE package information on import error
    - Fix nameserver by IP address (ldns workaround)
    - Fix case where AAAA is found but no IPv6 is available
  * Fix watch file
  * Remove useless empty dh_auto_build override 
  * Remove X-Python-Version field as I am unsure which is the minimum
    supported python version 

 -- Julien Valroff <julien@debian.org>  Sat, 17 Sep 2011 08:20:07 +0200
