=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 8), python (>= 2.6.6-3)
 Homepage: http://www.xelerance.com/software/sshfp/
-X-Python-Version: all
 Vcs-Git: git://git.kirya.net/debian/sshfp
 Vcs-Browser: http://git.kirya.net/?p=debian/sshfp.git;a=summary
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: sshfp
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-dnspython, openssh-client, python-argparse
+Depends: ${misc:Depends}, ${python:Depends}, python-dnspython, openssh-client, python (>= 2.7) | python-argparse, python-ldns, python-ipcalc
 Description: DNS SSHFP records generator
  sshfp generates RFC4255 SSHFP DNS records based on the public keys stored in
  a known_hosts file, or public keys can be obtained by using ssh-keyscan.
