=== debian/watch ===
version=3
opts=pasv ftp://ftp.xelerance.com/sshfp/sshfp-(.*)\.tar\.gz
